% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/legendtetra.R
\name{legendtetra}
\alias{legendtetra}
\title{Add legend to a static tetrahedral colourspace}
\usage{
legendtetra(x = 0.8, y = 1.2, ...)
}
\arguments{
\item{x, y}{position of the legend relative to plot limits
 (usually a value between 0 and 1, but because of the perspective distortion,
values greater than 1 are possible)}

\item{...}{additional arguments passed to \code{\link{legend}}.}
}
\value{
\code{legendtetra} adds a legend to a static tetrahedral colourspace plot.
for additional information on which arguments are necessary and how they are used,
see \code{\link{legend}}.
}
\description{
Adds a legend to a static tetrahedral colourspace plot.
}
\author{
Rafael Maia \email{rm72@zips.uakron.edu}
}
